Core - Bug # 42294

Status: Rejected Priority: Should have

Author: Ingo Renner Category: File Abstraction Layer (FAL)
Created: 2012-10-23 Assigned To:

Updated: 2013-04-19 Due date:

TYPO3 Version: 6.0

PHP Version:

Complexity: easy

Is Regression:
Sprint Focus:

Subject: Missing action button to delete a file

Description

In the file list module, you can't delete a file without opening it.

Related issues:

related to Core - Bug # 45109: Editing the file content of a file marked as d... Closed 2013-02-03
duplicated by Core - Feature # 44288: Add delete-button in filelist module Resolved 2013-01-03
History

#1 - 2012-10-30 11:20 - Benjamin Mack
- Status changed from New to Accepted

- Complexity set to easy
#2 - 2012-11-12 08:50 - Gerrit Code Review

- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16403

#3 - 2012-11-12 08:57 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/16403

#4 - 2012-11-22 10:27 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16403

#5 - 2012-11-22 10:45 - Rico Sonntag

A confirmation dialog was added within patchset 3. Deleted files are currently not physically removed but only marked as deleted and they are also still
visible in the file list (http://forge.typo3.org/issues/43216).

#6 - 2013-01-18 17:24 - Gerrit Code Review

2015-08-04 1/2



http://review.typo3.org/16403
http://review.typo3.org/16403
http://review.typo3.org/16403
http://forge.typo3.org/issues/43216

Patch set 4 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/16403

#7 - 2013-04-19 21:01 - Wouter Wolters

- Status changed from Under Review to Rejected

Implemented in another patchset.
